--On 12. Juni 2006 10:17:29 -0400 [EMAIL PROTECTED] wrote:

Hi Andreas

So, I have newly  installed Zope 2.9.3 with plone 2.5.0. And it is
working  fine. Please let me know how I can upgrade from Zope 2.8.1 to
2.9.3. Is  there any hot fix-pack available or i'll have to install new
one and  import all the data-base. :-)


Please use the Plone users mailing list for Plone related issues (see on plone.org for subscription infos).

-aj

Attachment: pgpUm3vTpMPJH.pgp
Description: PGP signature

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to